﻿body
{
	background-color: #FFFFFF;
	acolor: #000000;
	font-family: Georgia, Verdana, Arial;
	font-size: 10px;
	height:100%;
}
.bodyintro
{
	acolor: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height:100%;
	color: #000000;
	line-height: 15px;
}

.bodywhite
{
	acolor: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	height:100%;
	color: #FFFFFF;
	font-weight: normal;
}
body,td {font-family:Arial,Helvetica,sans-serif;font-size:11px;}
.box {
	padding:4px;
	font-weight: bold;
	background-color: #031b49;
}

.boxxx {
	padding:4px;
	font-weight: bold;
	background-color: #031b49;
}

.box2 {
	padding:4px;
	background-color:#031b49;
	color: #FFFFFF;
}

.box3 {
	padding:4px;
	background-color:#031b49;
	color: #FFFFFF;
	font-weight: bold;
}
.button {
	font-family : Arial,Helvetica,sans-serif;
	font-size: 14px;
	text-decoration: none;
	color : White;
	border : 2px solid #DCDCDC;
	background-color : #062e80;
	font-weight : bolder;
	margin:0px;
	padding:1px;
}

a.black:link 		{color:#FFFFFF;text-decoration:none;font-size:11px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}
a.black:visited 	{color:#99CC33;text-decoration:none;font-size:11px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}
a.black:active 		{color:#FFFFFF;text-decoration:none;font-size:11px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}
a.black:hover 		{color:#1A527C;text-decoration:none;font-size:11px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}

a.nav:link 	{color:#FFFFFF;text-decoration:none;font-size:11px;font-family:Arial,Helvetica,sans-serif;}
a.nav:visited 	{color:#FFFFFF;text-decoration:none;font-size:11px;font-family:Arial,Helvetica,sans-serif;}
a.nav:active 	{color:#FFFFFF;text-decoration:none;font-size:11px;font-family:Arial,Helvetica,sans-serif;}
a.nav:hover 	{
	color:#66CCFF;
	text-decoration:underline;
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
}

a.nav2:link 	{
	color:Navy;
	text-decoration:none;
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
}
a.nav2:active 	{color:Navy;text-decoration:none;font-size:11px;font-family:Arial,Helvetica,sans-serif;}
a.nav2:visited 	{color:Navy;text-decoration:none;font-size:11px;font-family:Arial,Helvetica,sans-serif;}
a.nav2:hover 	{color:Navy;text-decoration:underline;font-size:11px;font-family:Arial,Helvetica,sans-serif;}


.copyright{
font-family:verdana,arial,helvetica,sans-serif ;
font-size:10px;
color:#000000
}

.title { 
font-family:,arial,helvetica,sans-serif ;
font-size:11px ;
color:#000000;
}

.date{font-size:9px;}

.viewdata {color:#000000;cursor:hand;}

.view { 
font-family:,arial,helvetica,sans-serif ;
font-size:11px ;
color:#000000;
}

.table { 
font-family:,arial,helvetica,sans-serif ;
font-size:11px;

}


.datetime {
font-family:,arial,helvetica,sans-serif ;
font-size:9px ;
color:#000000;
}

.option {
font-family:,arial,helvetica,sans-serif ;
font-size:11px ;
color:#000000;
}

.time {
font-family:,arial,helvetica,sans-serif ;
font-size:9px ;
color:#000000;
}

.timelight {
font-family:,arial,helvetica,sans-serif ;
font-size:9px ;
color:#000000;
}

	
a.link:link		{
	font-family:arial, helvetica, sans-serif;
	font-size:11px;
	color:#0000FF;
	text-decoration:none;
	font-weight:normal;
	font-style: italic;
}
a.link:visited		{font-family:arial,helvetica,sans-serif ;font-size:11px;color:#0000FF;text-decoration:none;font-weight:normal;}
a.link:active		{
	font-family:arial, helvetica, sans-serif;
	font-size:11px;
	color:#0000FF;
	text-decoration:none;
	font-weight:normal;
	font-style: italic;
}
a.link:hover		{font-family:arial,helvetica,sans-serif ;font-size:11px;color:#FF0000;text-decoration:none;font-weight:normal;}

a.linkdark:link		{
	font-family:arial, helvetica, sans-serif;
	font-size:11px;
	color:#660000;
	text-decoration:none;
	font-weight:bold;
	font-style: italic;
}
a.linkdark:visited	{font-family:arial, helvetica, sans-serif;font-size:11px;color:#660000;text-decoration:none;font-weight:bold;}
a.linkdark:active	{font-family:arial,helvetica,sans-serif ;font-size:11px;color:#000000;text-decoration:none;font-weight:bold;}
a.linkdark:hover	{font-family:arial,helvetica,sans-serif ;font-size:11px;color:#1A527C;text-decoration:none;font-weight:bold;}

a.linkmed:link		{font-family:arial,helvetica,sans-serif ;font-size:11px;color:#000000;text-decoration:none;font-weight:bold;}
a.linkmed:visited	{font-family:arial,helvetica,sans-serif ;font-size:11px;color:#000000;text-decoration:none;font-weight:bold;}
a.linkmed:active	{font-family:arial,helvetica,sans-serif ;font-size:11px;color:#000000;text-decoration:none;font-weight:bold;}
a.linkmed:hover		{font-family:arial,helvetica,sans-serif ;font-size:11px;color:#1A527C;text-decoration:none;font-weight:bold;}

a.linklight:link	{
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
	color:#0000FF;
	text-decoration:none;
	font-weight:normal;
	font-style: italic;
}
a.linklight:visited	{font-family:arial,helvetica,sans-serif ;font-size:11px;color:#0000FF;text-decoration:none;font-weight:normal;}
a.linklight:active	{font-family:arial,helvetica,sans-serif ;font-size:11px;color:#0000FF;text-decoration:none;font-weight:normal;}
a.linklight:hover	{font-family:arial,helvetica,sans-serif ;font-size:11px;color:#FF0000;text-decoration:none;font-weight:normal;}

a.copyright:link	{font-family:,arial,helvetica,sans-serif ;font-size:10px;color:#0000FF;text-decoration:none;font-weight:normal;}
a.copyright:visited	{font-family:,arial,helvetica,sans-serif ;font-size:10px;color:#0000FF;text-decoration:none;font-weight:normal;}
a.copyright:active	{font-family:,arial,helvetica,sans-serif ;font-size:10px;color:#0000FF;text-decoration:none;font-weight:normal;}
a.copyright:hover	{font-family:,arial,helvetica,sans-serif ;font-size:10px;color:#FF0000;text-decoration:none;font-weight:normal;}

a:link		{color: Navy;text-decoration:none}
a:visited	{color: Navy;text-decoration:none}
a:hover		{color: #000000; text-decoration: underline}
a:active	{color: Navy;text-decoration:none}
	
